@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: expression(this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
.no_after::after { display: none; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }
.box_container{
    padding: 20px 0;
}

body{
    background-image: url("../images/banner_bg.jpg"), url('../images/bottom_bg.jpg'), url('../images/body_bg.jpg');
    background-position: center top, center bottom, center top;
    background-repeat: no-repeat, no-repeat, repeat-y;
}
.banner_box{
    height: 600px;
}
.banner_box .container{
    padding-top: 12px;
}
.banner_box h1{
    font-size: 0;
    background: url("../images/banner_h1.png") center top no-repeat;
    background-size: auto 100%;
    height: 390px;
    margin: 0 auto;
}
.banner_list{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px auto;
}
.banner_list li{
    background-image: url('../images/banner_list.png');
    background-size: 100%;
    width: 213px;
    height: 60px;
    border-radius: 30px;
    font-size: 22px;
    margin: 0 8px;
    box-shadow: 0px 8px 0px 0px #AA2117;
}
.banner_list li a{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
}
.banner_list li a img{
    display: block;
    height: 28px;
    margin-right: 10px;
}
.banner_list li a p{
    font-weight: bold;
    background: linear-gradient(25deg, #FA4330 0%, #C82C21 99.0478515625%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.title_box{
    background-image: url('../images/title_bg.png');
    background-position: center top;
    box-sizing: border-box;
    height: 150px;
    padding-top: 40px;
}
.box_title{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;
}
.box_title img{
    display: block;
    height: 32px;
}
.box_title h3{
    display: block;
    margin: 0 6px;
    font-size: 30px;
    background: linear-gradient(0deg, #FFFFEE 0%, #E9E54C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box_title h3 span{
    font-size: 40px;
}
.box_box{
    box-sizing: border-box;
    background: #c83d0f;
    box-shadow: inset 0 0 40px 0 #AA2117;
    border: 2px solid #ffb44f;
    padding: 20px;
}
.box1_l{
    box-sizing: border-box;
    width: 670px;
    background: linear-gradient(45deg,#ffffff,#fdff7a);
    box-shadow: 0 8px 0 #cb1b06;
    border-radius: 10px;
    padding: 8px;
}
.inner_box1_l{
    box-sizing: border-box;
    background: #a01c12;
    box-shadow: inset 0 0 8px #9e1d09;
    border-radius: 10px;
    padding: 14px 8px;
}
.prize_row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.box1_prize{
    width: 150px;
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    box-sizing: border-box;
    background: #FFF7E0;
    overflow: hidden;
    border: 2px solid #ECE72C;
    box-shadow: 0 6px 0 0 #CD1F17, inset 0 0 16px #fcd488;
    border-radius: 6px;
}
.box1_prize img{
    display: block;
    height: 120px;
}
.box1_prize p{
    text-align: center;
    width: 100%;
    color: #F6FF00;
    background: linear-gradient(0deg, #FF563D, #C83D0F);
    line-height: 34px;
    font-size: 14px;
}
.prize_center{
    margin: 10px 0;
}
.box1_row_center{
    width: 310px;
}
.box1_row_center img{
    display: block;
    width: 100%;
}
.box1_r{
    margin-top: 20px;
    width: calc(100% - 670px);
}
.box1_r_box{
    background-image: url('../images/box1_right_bg.png');
    background-position: center bottom;
    background-size: 100%;
    box-sizing: border-box;
    box-shadow: 0 8px 0 #cb1b06;
    padding: 28px 20px 34px;
    border-radius: 0 10px 10px 0;
}
.box1_r_box h3{
    background: #D53E27;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
    width: 140px;
    line-height: 44px;
    border-radius: 22px;
    font-size: 24px;
}
.box1_r_box p{
    line-height: 34px;
    font-size: 20px;
    color: #D53E27;
    text-align: justify;
}
.box1_rb{
    text-align: center;
    color: #fff;
    line-height: 24px;
    margin-top: 16px;
    font-size: 16px;
}
.box1_qr{
    box-sizing: border-box;
    background: #D53E27;
    box-shadow: 0px 9px 13px 0px rgba(187, 45, 29, 0.44);
    padding: 10px;
    border-radius: 10px;
    margin: 55px auto 10px;
    width: 150px;
}
.box1_qr img{
    display: block;
    width: 100%;
    border-radius: 10px;
}
.box1_r_box h5{
    margin: 0 auto;
    background: #D53E27;
    box-shadow: 0px 9px 13px 0px rgba(187, 45, 29, 0.44);
    text-align: center;
    color: #fff;
    width: 270px;
    line-height: 30px;
    border-radius: 15px;
    font-size: 16px;
}
.box1_r_box h5 span{
    font-style: 20px;
    color: #FDFF50;
}
.box2_tab{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.box2_tab li{
    background-image: url('../images/box2_nav.png');
    background-size: 100%;
    text-align: center;
    background-repeat: no-repeat;
    font-weight: bold;
    cursor: pointer;
    margin: 0 36px;
    font-size: 26px;
    width: 166px;
    height: 60px;
    line-height: 54px;
}
.box2_tab li span{
    filter: drop-shadow( 0 4px 0 #EB351F);
    background: linear-gradient(0deg, #FFFFFF 0%, #FFE933 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box2_tab li.active{
    background-image: url('../images/box2_nav_active.png');
}
.box2_tab li.active span{
    filter: drop-shadow( 0 0 0 #EB351F);
    background: linear-gradient(0deg, #E5300E 0%, #E5300E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box2_table{
    box-sizing: border-box;
    background: linear-gradient(45deg,#ffffff,#fdff7a);
    box-shadow: 0 8px 0 #cb1b06;
    border-radius: 10px;
    padding: 8px;
}
.box2_table table{
    width: 100%;
    background: #df361f;
    text-align: center;
}
.box2_table tr:nth-child(1){
    background: linear-gradient(90deg,#ffffff,#fdff7a);
}
.box2_table th,
.box2_table td{
    border: 1px solid #f6d47b;
}
.box2_table th{
    line-height: 60px;
    font-size: 26px;
    background: linear-gradient(0deg, #c82c21 0%, #fa4330 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box2_table td{
    box-sizing: border-box;
    color: #fff;
    padding: 12px 0;
    line-height: 32px;
    font-size: 22px;
}
.box2_table td a{
    display: block;
    margin: 0 auto;
    font-weight: bold;
    background-image: url('../images/banner_list.png');
    background-size: 100%;
    width: 140px;
    line-height: 38px;
    border-radius: 20px;
    font-size: 24px;
}
.box2_table td a span{
    background: linear-gradient(45deg, #c82c21 0%, #fa4330 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box2_book_tab{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    text-align: center;
}
.box2_book_tab li{
    box-sizing: border-box;
    cursor: pointer;
    background: linear-gradient(-90deg, #E9E54C, #FFFFFF);
    border: 2px solid #FFFFFF;
    border-bottom: 0;
    width: 270px;
    line-height: 48px;
    font-size: 22px;
    border-radius: 20px 20px 0px 0px;
}
.box2_book_tab li span{
    background: linear-gradient(25deg, #FA4330 0%, #C82C21 99.0478515625%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
.box2_book_tab li.active{
    background: linear-gradient(0deg, #E9E54C, #FFFFFF);
    border: 2px solid #FC1B06;
    border-bottom: 0;
    line-height: 64px;
}
.box2_book_cont{
    display: none;
    box-sizing: border-box;
    background: linear-gradient(45deg,#ffffff,#fdff7a);
    box-shadow: 0 8px 0 #cb1b06;
    padding: 8px;
}
.box2_book_cont:nth-child(1){
    display: block;
}
.box2_book_list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    background: #a01c12;
    box-shadow: inset 0 0 8px #9e1d09;
    padding: 20px;
}
.box2_book_list li{
    box-sizing: border-box;
    overflow: hidden;
    width: 250px;
    height: 320px;
    background: #FFF7E0;
    border: 2px solid #ECE72C;
    box-shadow: 0px 6px 0px 0px #CD1F17;
    border-radius: 6px;
}
.box2_book_list li a{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.box2_book_img{
    width: 230px;
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
}
.box2_book_img img{
    display: block;
    height: 200px;
}
.box2_book_name{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 100%;
    height: 74px;
    background: linear-gradient(0deg, #FF563D, #C83D0F);
}
.box2_book_name p{
    color: #FFFFFF;
    font-size: 16px;
    line-height: 28px;
}
.box3_box{
    box-sizing: border-box;
    background: linear-gradient(45deg,#ffffff,#fdff7a);
    box-shadow: 0 8px 0 #cb1b06;
    padding: 8px;
    border-radius: 8px;
    width: 560px;
    height: 500px;
}
.inner_box3_box{
    box-sizing: border-box;
    background: #a01c12;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    box-shadow: inset 0 0 8px #9e1d09;
    padding: 10px;
    border-radius: 8px;
}
.box3_l{
    width: 100%;
    background-image: url('../images/box3_cont1.png');
    background-size: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 12px 30px;
    height: 452px;
}
.box3_title_img{
    display: block;
    margin: 0 auto;
    width: 52px;
}
.box3_title{
    text-align: center;
    line-height: 36px;
    font-size: 30px;
    background: linear-gradient(25deg, #FA4330 0%, #C82C21 99.0478515625%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box3_center{
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    background: #DA3426;
    border: 2px solid #FFD14E;
    margin: 0 auto;
    box-shadow: 0px 4px 0px 0px #AA2117;
    width: 400px;
    border-radius: 6px;
    padding: 4px 8px;
}
.box3_l .box3_center{
    margin: 62px auto 0;
}
.box3_l .box3_center p{
    font-size: 16px;
    color: #FFFFFF;
    text-align: justify;
    line-height: 26px;
}
.box3_bottom{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(255,255,255,.6);
    box-sizing: border-box;
    box-shadow: 0px 2px 0px 0px rgba(170, 33, 23, 0.19);
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 24px;
    width: 460px;
    border-radius: 20px 20px 6px 6px;
    padding: 60px 36px 12px;
}
.box3_bottom_img{
    height: 150px;
    box-sizing: border-box;
    display: block;
}
.box3_bottom_img img,
.box3_bottom_qr img{
    display: block;
    height: 100%;
}
.box3_bottom_box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
}
.box3_bottom_qr{
    height: 100%;
    box-sizing: border-box;
    background: linear-gradient(25deg, #FA4330, #C82C21);
    box-shadow: 0px 2px 0px 0px rgba(170, 33, 23, 0.19);
    border-radius: 6px;
    padding: 10px;
}
.box3_bottom_box h5{
    color: #DA3D2B;
    background: linear-gradient(0deg, #FFFFEE, #E9E54C);
    text-align: center;
    writing-mode: vertical-lr;/*从左向右 从右向左是 writing-mode: vertical-rl;*/ 
    writing-mode: tb-lr;/*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/  
    width: 36px;
    line-height: 36px;
    height: 110px;
    border-radius: 0 6px 6px 0;
    font-size: 15px;
}
.box3_r{
    width: 100%;
    background-image: url('../images/box3_cont2.png');
    background-size: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 8px 30px;
    height: 460px;
}
.box3_r h3{
    margin-bottom: 16px;
}
.box3_r p{
    margin: 0 auto;
    text-align: justify;
    width: 450px;
    font-size: 16px;
    color: #F52D0B;
    line-height: 22px;
}
.box3_r .box3_center{
    margin-top: 8px;
}
.box3_center img{
    display: block;
    margin: 0 auto;
    height: 60px;
}
.box4_list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.box4_list li{
    background-image: url('../images/box4_list.png');
    background-size: 100%;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    box-shadow: 0px 9px 8px 0px rgba(159, 27, 17, 0.85);
    width: 245px;
    height: 250px;
    padding-top: 140px;
    margin: 16px;
}
.box4_list li a{
    display: block;
    box-sizing: border-box;
    font-weight: bold;
    background: #C83D0F;
    box-shadow: 0px 3px 18px 0px rgba(181, 70, 9, 0.97);
    border: 2px solid rgba(255, 81, 24, 0.95);
    width: 200px;
    line-height: 35px;
    border-radius: 27px;
    font-size: 16px;
}
.box4_list li a span{
    background: linear-gradient(0deg, #FFFFEE 0%, #E9E54C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.city_list li:hover{
    background-image: url('../images/city_btn_hover.png');
}
.city_list li{
    float: left;
    text-align: center;
    background-image: url('../images/city_btn.png');
    background-size: 100%;
    margin: 12px 4px;
    box-shadow: 0px 8px 0px 0px #AA2117;
    width: 136px;
    line-height: 52px;
    border-radius: 36px;
    font-size: 24px;
}
.city_list li a{
    display: block;
    font-weight: bold;
    background: linear-gradient(25deg, #FA4330, #C82C21);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.city_list li:hover a{
    background: linear-gradient(25deg, #fff, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer iframe{ height:300px; }



@media only all and (max-width:1080px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 100%;
        font-size: .7rem;
        line-height: 1.2rem;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;
    }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: .8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #fff;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }

    .box_container{
        padding: .5rem 0;
    }



    body{
        background-image: url("../images/banner_bg.jpg"), url('../images/bottom_bg.jpg'), url('../images/body_bg.jpg');
        background-position: center top, center bottom, center top;
        background-repeat: no-repeat, no-repeat, repeat-y;
        background-size: 200%, 100%, 100%;
    }
    .banner_box{
        height: auto;
    }
    .banner_box .container{
        padding: .5rem 0 1rem;
    }
    .banner_box h1{
        height: 9rem;
    }
    .banner_list{
        margin: .3rem auto;
        flex-wrap: wrap;
    }
    .banner_list li{
        width: 8rem;
        height: 2rem;
        border-radius: 1rem;
        font-size: .8rem;
        margin: .2rem;
        box-shadow: 0px .2rem 0px 0px #AA2117;
    }
    .banner_list li a img{
        height: 1rem;
        margin-right: .3rem;
    }
    .title_box{
        background-size: auto 100%;
        height: 4rem;
        padding-top: 1rem;
    }
    .box_title{
        height: 2.5rem;
    }
    .box_title img{
        height: .8rem;
    }
    .box_title h3{
        margin: 0 .1rem;
        font-size: .8rem;
    }
    .box_title h3 span{
        font-size: 1rem;
    }
    .box_box{
        padding: .5rem;
    }
    .box1_l{
        width: 100%;
        margin-bottom: .5rem;
        box-shadow: 0 .2rem 0 #cb1b06;
        border-radius: .3rem;
        padding: .2rem;
    }
    .inner_box1_l{
        box-shadow: inset 0 0 .2rem #9e1d09;
        border-radius: .3rem;
        padding: .2rem;
    }
    .box1_prize{
        width: 24%;
        height: 4.5rem;
        border: 1px solid #ECE72C;
        box-shadow: 0 .15rem 0 0 #CD1F17, inset 0 0 .4rem #fcd488;
        border-radius: .15rem;
    }
    .box1_prize img{
        height: 2.6rem;
    }
    .box1_prize p{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 1.6rem;
        line-height: .8rem;
        font-size: .6rem;
    }
    .prize_center{
        margin: .3rem 0;
    }
    .box1_row_center{
        width: 49%;
    }
    .box1_r{
        margin-top: 0;
        width: 100%;
    }
    .box1_r_box{
        box-shadow: 0 .2rem 0 #cb1b06;
        padding: .5rem;
        border-radius: .3rem;
    }
    .box1_r_box h3{
        margin-bottom: .3rem;
        width: 5rem;
        line-height: 1.6rem;
        border-radius: .8rem;
        font-size: .8rem;
    }
    .box1_r_box p{
        line-height: 1rem;
        font-size: .7rem;
    }
    .box1_rb{
        line-height: 1.2rem;
        margin-top: .2rem;
        font-size: .8rem;
    }
    .box1_qr{
        padding: .3rem;
        border-radius: .3rem;
        margin: 1rem auto .3rem;
        width: 5rem;
    }
    .box1_qr img{
        border-radius: .3rem;
    }
    .box1_r_box h5{
        width: 12rem;
        line-height: 1.3rem;
        border-radius: .65rem;
        font-size: .7rem;
    }
    .box1_r_box h5 span{
        font-style: .8rem;
    }
    .box2_tab{
        margin-bottom: .5rem;
    }
    .box2_tab li{
        margin: 0 .5rem;
        font-size: .8rem;
        width: 4.15rem;
        height: 1.5rem;
        line-height: 1.35rem;
    }
    .box2_tab li span{
        filter: drop-shadow( 0 .1rem 0 #EB351F);
    }
    .box2_table{
        box-shadow: 0 .2rem 0 #cb1b06;
        border-radius: .2rem;
        padding: .2rem;
    }
    .box2_table th{
        line-height: 1.5rem;
        white-space: nowrap;
        font-size: .7rem;
    }
    .box2_table td{
        padding: .2rem 0;
        line-height: 1rem;
        font-size: .6rem;
    }
    .box2_table td a{
        width: 4.3rem;
        line-height: 1.2rem;
        border-radius: .6rem;
        font-size: .6rem;
    }
    .box2_book_tab li{
        border: 1px solid #FFFFFF;
        border-bottom: 0;
        width: 24%;
        line-height: 1.2rem;
        font-size: .7rem;
        border-radius: .5rem .5rem 0px 0px;
    }
    .box2_book_tab li.active{
        border: 1px solid #FC1B06;
        border-bottom: 0;
        line-height: 1.4rem;
    }
    .box2_book_cont{
        box-shadow: 0 .2rem 0 #cb1b06;
        padding: .2rem;
    }
    .box2_book_list{
        box-shadow: inset 0 0 .2rem #9e1d09;
        padding: 0 .5rem;
        flex-wrap: wrap;
    }
    .box2_book_list li{
        margin: .2rem 1%;
        width: 48%;
        height: 8rem;
        box-shadow: 0px .2rem 0px 0px #CD1F17;
        border-radius: .2rem;
    }
    .box2_book_img{
        width: 80%;
        height: 4.4rem;
    }
    .box2_book_img img{
        height: 4rem;
    }
    .box2_book_name{
        height: 2rem;
    }
    .box2_book_name p{
        font-size: .7rem;
        line-height: .9rem;
    }
    .box3_box{
        box-shadow: 0 .2rem 0 #cb1b06;
        padding: .2rem;
        border-radius: .2rem;
        margin: .3rem auto;
        width: 16rem;
        height: 15rem;
    }
    .inner_box3_box{
        box-shadow: inset 0 0 .2rem #9e1d09;
        padding: .2rem;
        border-radius: .2rem;
    }
    .box3_l{
        padding: .3rem .75rem;
        height: 13.2rem;
    }
    .box3_title_img{
        width: 1.3rem;
    }
    .box3_title{
        line-height: .9rem;
        font-size: .7rem;
    }
    .box3_center{
        box-shadow: 0px .1rem 0px 0px #AA2117;
        width: 10rem;
        border-radius: .2rem;
        padding: .1rem .2rem;
    }
    .box3_l .box3_center{
        margin: 1rem auto 0;
    }
    .box3_l .box3_center p{
        font-size: .6rem;
        line-height: .8rem;
    }
    .box3_bottom{
        bottom: .6rem;
        width: 13rem;
        border-radius: .5rem .5rem .2rem .2rem;
        padding: 1.5rem .9rem .3rem;
    }
    .box3_bottom_img{
        height: 4.8rem;
    }
    .box3_bottom_box{
        height: 4.8rem;
    }
    .box3_bottom_qr{
        border-radius: .2rem;
        padding: .2rem;
    }
    .box3_bottom_box h5{
        width: .9rem;
        line-height: .9rem;
        height: 3rem;
        border-radius: 0 .2rem .2rem 0;
        font-size: .6rem;
    }
    .box3_r{
        padding: .2rem .75rem;
        height: 13.4rem;
    }
    .box3_r h3{
        margin-bottom: .4rem;
    }
    .box3_r p{
        width: 11rem;
        font-size: .6rem;
        line-height: .8rem;
    }
    .box3_r .box3_center{
        margin-top: .2rem;
    }
    .box3_center img{
        height: 1.5rem;
    }
    .box4_list li{
        box-shadow: 0px .2rem .2rem 0px rgba(159, 27, 17, 0.85);
        width: 48%;
        margin: .2rem 1%;
        height: 10rem;
        padding-top: 4.5rem;
    }
    .box4_list li a{
        width: 5rem;
        line-height: 1.6rem;
        border-radius: .9rem;
        font-size: .8rem;
    }
    .city_list li{
        margin: .1rem .5%;
        box-shadow: 0px .1rem 0px 0px #AA2117;
        width: 24%;
        line-height: 1.5rem;
        border-radius: .75rem;
        font-size: .6rem;
    }
    .footer iframe{ height:650px; }

}